Use latest packer 0.12.2

Signed-off-by: default avatarStefan Scherer <scherer_stefan@icloud.com>
parent 1ef7493a
......@@ -14,7 +14,7 @@ Some of my enhancements are:
### Packer Version
[Packer](https://github.com/mitchellh/packer/blob/master/CHANGELOG.md) `0.10.0` or greater is required.
[Packer](https://github.com/mitchellh/packer/blob/master/CHANGELOG.md) `0.12.2` or greater is required.
### Windows Versions
......
choco install -y packer -version 0.12.1
choco install -y packer
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment